CDRecord help?

Subforum for discussion and help with ScummVM's Dreamcast port

Moderator: ScummVM Team

Post Reply
User avatar
Who'sThere
Posts: 46
Joined: Wed Dec 31, 2008 12:18 am

CDRecord help?

Post by Who'sThere »

I have a question that applies to burning Dreamcast discs with cdrecord.

This is a general error message I'll get whenever I attempt to burn with cdrecord through Bootdreams, with or without cdda tracks.


Image


Any ideas how I can troubleshoot this?

User avatar
DCDayDreamer
Posts: 90
Joined: Sat Nov 05, 2005 5:13 pm
Location: Dream Land
Contact:

Post by DCDayDreamer »

I've never seen that error before, can you give more information?

What OS do you have?, What version of BootDreams?, when does the error occur (after selecting the drive)?.

User avatar
Who'sThere
Posts: 46
Joined: Wed Dec 31, 2008 12:18 am

Post by Who'sThere »

Yes, sorry bout that.

For that test I was using a PC running Windows XP SP3, and the error appears after selecting the drive.

There's a cmd window that flashes on then off about a second later.

User avatar
Stryfe
Posts: 65
Joined: Thu Dec 25, 2008 8:27 pm

Post by Stryfe »

I'm not sure about WinXP, but could it have something to do with the ASPI layer?

User avatar
DCDayDreamer
Posts: 90
Joined: Sat Nov 05, 2005 5:13 pm
Location: Dream Land
Contact:

Post by DCDayDreamer »

It could well be an ASPI problem, but like I said, I have not seen that error before (I also use WinXP). Which version of BootDreams are you using?, is this file present? (I'm sure earlier versions did not have this file): C:\BootDreams\tools\wnaspi32.dll.

The ASPI driver used for the latest BootDreams is the free version 0.29.4.10 from Frog Aspi, check to see if that version is present. Do you have any other ASPI drivers installed that could be causing conflict?.

User avatar
Who'sThere
Posts: 46
Joined: Wed Dec 31, 2008 12:18 am

Post by Who'sThere »

DCDayDreamer wrote:The ASPI driver used for the latest BootDreams is the free version 0.29.4.10 from Frog Aspi, check to see if that version is present. Do you have any other ASPI drivers installed that could be causing conflict?.
I'm using Bootdreams 1.0.6c, and yes i does have that version packed with it. I don't think I have any conflicting drivers present.

User avatar
Who'sThere
Posts: 46
Joined: Wed Dec 31, 2008 12:18 am

Post by Who'sThere »

After reading about the ASPI layer, I downloaded and used the ASPI check proggy, and it told me I had no aspi layer installed.

I'm not even sure if the wnaspi32.dll (frogaspi.dll) included with BD has anything to do with this error though.

Anyone else here have an idea as to what's causing this error?

User avatar
DCDayDreamer
Posts: 90
Joined: Sat Nov 05, 2005 5:13 pm
Location: Dream Land
Contact:

Post by DCDayDreamer »

Who'sThere wrote:Anyone else here have an idea as to what's causing this error?
I'm still looking into this error, but without being able to reproduce it (even on a clean XP install), it's proving to be a random hardware/software bug.

Post Reply